parley 4:4.9.5-0ubuntu0.1 source package in Ubuntu


parley (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)
 -- Philip Muskovac <email address hidden>   Sun, 30 Dec 2012 21:48:30 +0100

Upload details

Uploaded by:
Philip Muškovac on 2013-02-24
Uploaded to:
Original maintainer:
Kubuntu Members
any all
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size MD5 Checksum
parley_4.9.5.orig.tar.xz 7.8 MiB efacdbee1a348401b4761594830e877a
parley_4.9.5-0ubuntu0.1.debian.tar.gz 4.0 KiB 480ff85618069c6116db57e5acd34f86
parley_4.9.5-0ubuntu0.1.dsc 2.2 KiB f397647718421561bd5303a738182601

View changes file

Binary packages built by this source

parley: vocabulary trainer for KDE

 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 This package is part of the KDE education module.

parley-data: data files for the Parley vocabulary trainer

 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 This package is part of the KDE education module.